Security Update 2009-004

投稿者: | 2009/08/13

Apple は Mac OS X v10.4.11、Mac OS X v10.5.x 向けのセキュリティの脆弱性を解決する Security Update 2009-004 を公開しました。ソフトウェアアップデートでアップデートできますよ。

すべてのユーザに、Security Update 2009-004 を適用して、Mac OS X のセキュリティを強化することを推奨します。

このアップデートのセキュリティに関する内容について詳しくは、次の Web サイトを参照してください:http://support.apple.com/kb/HT1222?viewlocale=ja_JP


このアップデートは再起動が必要になります。

コメントを残す